profile-image

erngab

ernest gabric
Mini Player

Plasma 4 Widgets 142 comments

by Emdek
Score 83%
83 Likes
17 Dislikes
Jul 01 2012
I'm sorry but I do not know how to install phonon-backend-gstreamer-4.6.0.
I'm stuck here
* http://pastebin.com/vcqsh9Zz

I tried install phonon-4.6.0 stuck here
* http://pastebin.com/sbSgamKR

some suggestion - thanks
- Apr 03 2012
When I start a new MiniPlayer default colors are not good, pulling on the blue.
http://img641.imageshack.us/img641/5348/selection003l.png
default color should look like this
http://img194.imageshack.us/img194/8509/selection004c.png
many regards
- Mar 27 2012
When I launch a mini player always switched on "DPMS is Enebled" (I always have "DPMS is Disabledbled") - then I have a problem, because always turns off the monitor.
some solution
regards - Mar 11 2012
Google Calendar Agenda (ownCloud too!)

Plasma 4 Widgets 60 comments

by GDR
Score 76%
76 Likes
24 Dislikes
Feb 28 2013
working - the calendar is changed.
There is another problem I have inside 7 calendar
events shows only from two, and only a few (though there are many)
I do not see reason for this events are the same (reminder, repeat ...) ? - Mar 12 2012
I added calendars but refres not working, remains the initial calendar.
regards - Mar 11 2012
Smaragd (Emerald for KDE)

Other Plasma Styles 125 comments

Score 86%
86 Likes
14 Dislikes
Jul 31 2017
Everything is OK
I had some problem with the size of buttons.
Thanks nice work. - Feb 04 2012
Buttons in inactive window with a strange shadow - buttons are slightly shifted to the right.
Active windows is OK

http://img138.imageshack.us/img138/1156/selection001dm.png

Regards - Feb 04 2012
In make I stack here
[ 86%] Generating ui_kwin_smaragd_dialog.h
/bin/sh: Syntax error: "(" unexpected
make[2]: *** [src/config/ui_kwin_smaragd_dialog.h] Error 2
make[1]: *** [src/config/CMakeFiles/kwin_smaragd_config.dir/all] Error 2
make: *** [all] Error 2
Some idea
- Jan 31 2012
BasKet Note Pads

Utilities 347 comments

Score 89%
89 Likes
11 Dislikes
Oct 01 2010
I use Ubuntu

Sample
http://img522.imageshack.us/img522/9185/selection001y.png

http://img21.imageshack.us/img21/410/selection002hv.png

Thanks - Dec 06 2011
Conky_Ken

Conky 92 comments

Score 81%
81 Likes
19 Dislikes
Jan 27 2011
Your Conky is very good looking - I like it.
My gmail is not working. - Sep 25 2011
xplanetFX

Wallpaper Other 128 comments

Score 68%
68 Likes
32 Dislikes
Jan 07 2013
Excellent done.
Regards from me. - Sep 17 2011
Aurorae Theme Engine

Various KDE 1.-4. Styles 177 comments

Score 92%
92 Likes
8 Dislikes
Aug 14 2009
Thanks
I managed to set a theme from the system setting - May 23 2010
kubuntu 10.04
.......................
everything is OK
mkdir build
cd build
cmake ../ -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix`
make
sudo make install
.......................
Up to this point
kbuildsycoca4
.......................
I get the following message

kbuildsycoca4 running...
kbuildsycoca4(14348)/kdecore (services) KServicePrivate::init: The desktop entry file "/usr/share/applications/kde4/koffice.desktop" has Type= "Application" but no Exec line

kbuildsycoca4(14348) KBuildServiceFactory::createEntry: Invalid Service : "/usr/share/applications/kde4/koffice.desktop"
.......................
when I m selecting aurorae as a decorator the system configuration window crashes.
??? - May 22 2010
3D Desktop Date

Karamba & Superkaramba 4 comments

by ZAS1
Score 65%
65 Likes
35 Dislikes
Jan 18 2009
One stupid question.
How to install 3D Desktop Date? - May 22 2010
Gabriel

Beryl/Emerald Themes 5 comments

Score 69%
69 Likes
31 Dislikes
Apr 21 2009
Nice work.
I don`t know how install this theme in kubuntu 10.04. - May 17 2010
My Current KDE 4

Amarok Themes 6 comments

Score 64%
64 Likes
36 Dislikes
Jul 11 2009

Desktop is a great
I do not know how install emerald theme in kubuntu 10.04. - May 17 2010
gmail-plasmoid

Plasma 4 Widgets 397 comments

Score 90%
90 Likes
10 Dislikes
Jan 30 2012
I use KDE 4.3.2

$ plasmoidviewer gmail-plasmoid
findServiceByDesktopPath: not found
create account
Done updateIcon
Wallet opened
wallet.readPassword error: <type 'exceptions.TypeError'>
Checking mail...
[---@gmail.com] Checking mail...
[---@gmail.com] Fetching feed...
[---@gmail.com] Process results
[---@gmail.com] Atom feed received
All fetching is complete
Done updateIcon
In plasmodviewer gmail-plasmoid show unread emails - Feb 24 2010
gmail-plasmoid 0.7.13
kubuntu 9.10 - Feb 22 2010
I have unread email but gmail-plasmoids do not show me unread email.
I do not know what the problem is - Feb 22 2010
pyRad

Utilities 24 comments

Score 63%
63 Likes
37 Dislikes
Sep 11 2016
I tried PyQt-x11-gpl-4.6.2 - same thing.

PyQt-x11-gpl-4.6.2$ python configure.py
Determining the layout of your Qt installation...
Error: Make sure you have a working Qt v4 qmake on your PATH or use the -q
argument to explicitly specify a working Qt v4 qmake.
- Feb 23 2010
I think Kubuntu 9.10 is with KDE4.

With synaptic I install all
gmake
http://img189.imageshack.us/img189/8616/qmake.png
pykde
http://img651.imageshack.us/img651/2880/pykde.png

I tried to install
PyQt4
PyQt-x11-gpl-4.7$ python configure.py
Determining the layout of your Qt installation...
Error: Failed to determine the layout of your Qt installation. Try again using
the --verbose flag to see more detail about the problem.

pyRadKDE-0.3.3$ python pyrad.py
Traceback (most recent call last):
File "pyrad.py", line 114, in <module>
from PyKDE4.kdecore import KCmdLineArgs, KCmdLineOptions
RuntimeError: the sip module implements API v7.0 but the PyKDE4.kdecore module requires API v6.0

I'll probably have to leave this for later, because I do not know what I was doing.
With Linux I started this year, so I'm noob.

thanks for the attempt.
Regards - Feb 19 2010
I tried the installation, but I lost somewhere.
My steps
I downloaded pyRadKDE 0.3.3.
Extract pyRadKDE-0.3.3.tar.gz.
In terminal put - python pyrad.py
Traceback (most recent call last):
File "pyrad.py", line 114, in <module>
from PyKDE4.kdecore import KCmdLineArgs, KCmdLineOptions
RuntimeError: the sip module implements API v7.0 but the PyKDE4.kdecore module requires API v6.0
???
From where I download http://pypi.python.org/pypi/pyRadKDE says that the pyRadKDE request PyQt4, PyKDE4.
Problem with PyQt4.
Extract PyQt-x11-gpl-4.7.tar.gz
python configure.py
Error: Make sure you have a working Qt v4 qmake on your PATH or use the -q
argument to explicitly specify a working Qt v4 qmake.
???
I do not know what to do and what is what, how to install ... - Feb 18 2010
I am a beginner. I use Kubuntu 9.10. I do not understand how to install pyRadKDE.

In Setup what it means ... Add a mouse gesture for "pyrad.py": go into KDE systemsettings -> keyboard shortcuts -> add a gesture with the action "pyrad.py" ... - Feb 14 2010
Conky_Ken

Conky

Score 81%
81 Likes
19 Dislikes
Sep 25 2011